<http>
    <p>We received a request to reset the password associated with this email address. If you are at the origin of this application, follow the instructions below.</p>

    <p>Click the link below to reset your password using our secure server:</p>

    <p><%link%></p>

    <p>If you have not requested to reset your password, you can ignore this email. The security of your account is insured.</p>

    <p>If click on the link is not working, you can copy and paste the link into the address bar of your browser or there retype the address indicated by the link. Once back on SantRosSoft.com, we will give you instructions on how to reset your password.</p>

    <p>SantRosSoft.com will never send you an e-mail asking you to disclose or verify your password SantRosSoft.com or your credit card number / bank account. If you receive a suspicious e-mail with a link to update your account information, do not click on the link. Instead, send e-mail to SantRosSoft.com to investigate. Thank you for visiting SantRosSoft.com!</p>
</http>